
.MapDiv
{
 margin-left: 200px;
 }

div.MapDiv td 					
{
    clear: all;
	margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; vertical-align: top;
}

div.MapDiv img	
{
    clear: all;
	margin: 40px; padding: 0px; 
}


#MapDiv a,
#MapDiv a:link,
#MapDiv a:visited,
#MapDiv a:active,
#MapDiv a:hover {
	color: #000;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;
}

#MapDiv a:hover {
	color: #d9221a;
}
